Пакет libuuid-devel: Зависимости

предоставляется:
pkgconfig(uuid) = 2.37.3
libuuid-devel = 2.37.3-alt2
требуется:
/usr/lib64/pkgconfig
rpmlib(PayloadIsLzma)
libuuid = 2.37.3-alt2
Наверх